:root {
  --navBgColor: #ffffff;
  --opacitynavBgColor: #ffffff;
  --navTextColor: #3a3c3c;
  --navhoverColor: #116bb5;
  --highLightColor: rgba(203, 125, 157, 1);
  --hoverColor: rgba(255, 255, 255, 1);
  --darkColor: #116bb5;
  --titleColor: #116bb5;
  --mainFontColor: rgba(30, 30, 30, 1);
  --opacityFontColor: #3a3c3c;
  --mainBorder: 1.5px solid var(--opacityFontColor);
}
#nav-icon span {
  background: var(--darkColor);
}
.roomTitle h4 {
  font-size: 24px;
  color: #000000;
}
.line_n {
  text-decoration: line-through;
  color: rgb(124, 124, 124);
}
.roomTitle h3 {
  font-size: 16px;
  margin-top: -24px;
  text-align: right;
}
.service_mask {
  background-color: rgba(143, 142, 142, 0.26);
}
.aboutText h6 {
  line-height: 34px;
}
.aboutpic {
  position: fixed;
  top: 65%;
  left: 3%;
  cursor: pointer;
  z-index: 100;
  text-align: center;
}
.aboutpic img {
  width: 150px;
  animation: alarm 1s infinite;
}
.navbar {
  background-color: var(--opacitynavBgColor);
  /* box-shadow: 0px 2px 5px rgba(0,0,0,0.2); */
}
#nav-icon span {
  background: var(--darkColor);
}
/*
#home,#myCarousel{
  margin-top: 88px;
} */
body:before {
  content: "";
  display: block;
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  z-index: -10;
  background: url(../img/bg.jpg) no-repeat center center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  padding-bottom: 20%;
}
.mainMask {
  background-color: rgba(255, 255, 255, 0.855);
}
.banner-full {
  background-image: url(../img/banner1.jpg);
}
.section:nth-child(odd) {
  background-color: rgb(241, 241, 241);
}

.video-container {
  margin: 100px 0 10px 0;
}

.newsTitle {
  background-color: #5c5d5d;
  color: #fff;
  border-bottom: 0px;
  padding: 10px;
  text-align: center;
  text-shadow: 3px 2px 3px rgb(27 27 27 / 45%);
}

.newsTitle h4 {
  color: #fff;
}

.newsTitle i {
  width: 50px;
  cursor: pointer;
  text-align: center;
  font-size: 36px;
  line-height: 30px;
  font-weight: 700;
  color: white;
  float: right;
  font-size: 20px;
  transition: .5s;
}

.newsText ul h4 {
  color: var(--titleColor);
}

.picFlex img {
  width: 46%;
  margin: 10px;
  float: left;
}
h5 small {
  color: rgb(240, 240, 240);
}
.hovereffect h2 {
  padding: 0em 0;
}
.overlay img {
  margin-top: 15px;
}

#media {
  position: relative;
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  padding: 120px 0;;
}

.mediaContent {
  width: 80%
}

.mediaContent h3 {
  font-size: 36px;
  text-align: center;
  color: var(--titleColor);
}

.mediaContent h3:before {
  content: "";
  width: 50px;
  height: 3px;
  background-color: var(--titleColor);
  display: inline-block;
  vertical-align: middle;
  margin-right: 15px;
}

.mediaContent h3:after {
  content: "";
  width: 50px;
  height: 3px;
  background-color: var(--titleColor);
  display: inline-block;
  vertical-align: middle;
  margin-left: 15px;
}

.mediaItem {
  position: relative;
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  margin: 60px 0;
}

.mediaItem ul {
  display: flex;
}

.mediaItem ul li {
  display: inline-block;
  margin: 6px;
}

.mediaItem a {
  width: 50%;
  margin: auto;
}

/* .mediaContentContentUlA img {
  width: 100%;
  height: 100%;
  background-color: #3b3c3c;
  border-radius: 50%;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -ms-border-radius: 50%;
  -o-border-radius: 50%;
} */

#manufacturer {
  position: relative;
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  padding: 120px 0;
}

.manufacturerContent {
  width: 80%
}

.manufacturerContent h3 {
  font-size: 36px;
  text-align: center;
  color: var(--titleColor);
}

.manufacturerContent h3:before {
  content: "";
  width: 50px;
  height: 3px;
  background-color: var(--titleColor);
  display: inline-block;
  vertical-align: middle;
  margin-right: 15px;
}

.manufacturerContent h3:after {
  content: "";
  width: 50px;
  height: 3px;
  background-color: var(--titleColor);
  display: inline-block;
  vertical-align: middle;
  margin-left: 15px;
}

.manuContent {
  display: flex;
  margin: 60px 0;
}

.manuContent ul {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
}

.manuContent li {
  display: inline-block;
  margin: 6px;
  flex: 0 0 30%;
  max-width: 30%;
}

.manuContent li a {
  width: 65%;
  margin: auto;
}
.trafficText img {
  filter: brightness(1);
  width: 45%;
  margin: auto;
  margin-bottom: 15px;
}

.trafficText ul li {
  font-size: 18px;
}
#sns ul li {
  filter: brightness(0);
}

.footer {
  text-align: center;
  background-color: rgb(241, 241, 241);
  padding: 5% 0;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  width: 100%;
  justify-content: center;
}
.footerQRcode {
  justify-content: flex-end;
}

#copyright {
  background-color: #bdbab3;
  color: #000;
}
#picCategory p {
  width: 95%;
  margin: 0 auto 50px;
}

.menuArea p {
  text-align: center;
  margin: 70px 0 0 0;
}

.item1 {
  width: 70%;
  margin: auto;
}
.qrcodeItem {
  width: 100%;
  margin: 50px auto 20px;
  text-align: center;
}
.menuItem h4 {
  background-color: #5c5d5d;
  color: #fff;
  border-bottom: 0px;
  padding: 10px;
  text-align: center;
  text-shadow: 3px 2px 3px rgb(27 27 27 / 45%);
}
.floatRightText,
.floatLeftText {
  border: 4px double #3a3c3c;
  background-color: rgba(255, 255, 255, 0.414);
}
.aboutText p {
  text-align: justify;
  line-height: 28px;
}
.floatimg img {
  box-shadow: 5px 5px 10px rgba(0, 0, 0, 0.441);
}
/* 響應式選單*/
@media (max-width: 1200px) {
  #logo {
    width: 100%;
  }
  #home,
  #myCarousel {
    margin-top: 88px;
  }
  .navbar {
    background-color: var(--navBgColor) !important;
  }
  .navbar > .container-fluid .navbar-brand {
    margin-left: 0;
  }
  .navbar-brand > img {
    margin: auto;
  }
  .collapse {
    position: absolute;
    display: block;
    top: -1200%;
    margin: 0;
    left: 100%;
    width: 100%;
    min-height: 100vh;
    background-color: var(--navBgColor);
    transition: 0.5s;
  }
  .collapse.move {
    top: 0;
    left: 0;
    opacity: 1;
  }
  .shop1688 {
    left: 15px;
  }
  /* .navbar-collapse{
    background-color: var(--navBgColor);
  } */
  .navbar-header {
    float: none;
  }
  .navbar .container-fluid {
    padding: 0;
  }
  .container-fluid > .navbar-collapse {
    margin: 0;
  }
  .navbar-right {
    margin-right: 0;
  }
  .navbar-left,
  .navbar-right {
    float: none !important;
  }
  .navbar-toggle {
    display: block;
  }
  .navbar-fixed-top {
    top: 0;
    border-width: 0 0 1px;
  }
  .navbar-nav {
    text-align: center;
    float: none !important;
    margin-top: 100px;
  }
  .navbar-nav > li > a::after {
    content: "";
    width: 0%;
    height: 3px;
    background-color: var(--navhoverColor);
    margin: auto;
    margin-top: 5px;
    display: block;
  }
  .navbar-nav > li > a:hover::after {
    width: 5%;
    transition: 0.5s;
  }
  .navbar-nav > li {
    float: none;
  }
  .navbar-nav > li > a {
    padding-top: 10px;
    padding-bottom: 10px;
  }
}
/*響應式調整*/
@media screen and (max-width: 1200px) {
}
@media screen and (max-width: 1024px) {
}
@media screen and (max-width: 991px) {
}
@media screen and (max-width: 770px) {
  .mediaItem a {
    width: 35%;
  }
  .mediaItem ul {
    display: flex;
    flex-wrap: wrap;
  }
  .manufacturerContent h3 {
  font-size: 20px;
  }
  .mediaContent h3 {
    font-size: 20px;
  }
  article > h3 {
    font-size: 20px;
  }
  .floatRightText,
  .floatLeftText {
    padding: 35px;
  }
  .footer_text li {
    font-size: 18px;
  }
  .footerQRcode {
    left: 0%;
    display: flex;
    justify-content: center;
  }
  .item1 {
    width: 90%;
  }
  .aboutpic {
    top: 32%;
    left: 1%;
  }
  .btn_group .btn_a {
    width: 40%;
  }
  .aboutpic img {
    width: 80px;
  }
  .roomTitle h3 {
    margin-top: 8px;
    text-align: right;
    font-size: 16px;
  }
  .mbslider .slick-next,
  .mbslider .slick-prev {
    top: 275px;
  }

  .manuContent li {
    flex: 00 90%;
    max-width: 90%;
  }
}
@media screen and (max-width: 576px) {
  .hovereffect img {
    margin-bottom: 25px;
  }
  .overlay img {
    width: 18%;
  }
}
@media screen and (max-width: 414px) {
}
@media screen and (max-width: 375px) {
}
@keyframes alarm {
  0% {
    transform: rotate(3deg);
  }
  25% {
    transform: rotate(0deg);
  }
  50% {
    transform: rotate(-3deg);
  }
  75% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(3deg);
  }
}
